/* unite shared elements */

html {
  scroll-behavior: smooth;
}

.contact {display: none;}

.accordion {
	display: none !important;
}


.non-link:link, .non-link:visited, .non-link:hover, .non-link:active {
	color: black !important;
	text-decoration: none !important;
	background-color: white;
}

nav {display: none !important;}

.mobile-info {
	display:inline-block !important;
}

.info-padding {
	padding: 30px;
	padding-top: 30px;
}

.panel {display: none;}

#caption {
	width: 100%;
}

.artbox img {
	margin-top: 0 !important;
}

.row {
	padding-bottom: 0 !important;
}

.overthetop {
	visibility: visible !important;
}


@media only screen and (max-width: 1000px) {
	  .row > * {
		margin-top:0px !important;
	  }
	}